# Uses of Interface
org.apache.felix.framework.ServiceRegistry.ServiceRegistryCallbacks

Packages that use ServiceRegistry.ServiceRegistryCallbacks
Package
Description
org.apache.felix.framework

## Uses of ServiceRegistry.ServiceRegistryCallbacks in org.apache.felix.framework

Constructors in org.apache.felix.framework with parameters of type ServiceRegistry.ServiceRegistryCallbacks
Modifier
Constructor
Description
``
`ServiceRegistry(Logger logger, ServiceRegistry.ServiceRegistryCallbacks callbacks)`